Browse Source

Pin irc module to 15.1.1 to avoid import error

ib3 triggers an irc.buffer import failure when used with
irc>=16. The fix is in[1], but was not released yet. In
the meantime, pin irc module to 15.1.1 to work around the
issue.

[1] 92da70155e

Change-Id: I6353185daa4a494d81ce519a2498639a4f973212
changes/06/626906/1
Thierry Carrez 1 year ago
parent
commit
052b575a4f
1 changed files with 2 additions and 1 deletions
  1. +2
    -1
      requirements.txt

+ 2
- 1
requirements.txt View File

@@ -1,3 +1,4 @@
irc
# Pin irc module to 15.1.1 until ib3 releases https://github.com/bd808/python-ib3/commit/92da70155e5378478802cb38baaa2a00187201d6
irc==15.1.1
python-daemon
ib3

Loading…
Cancel
Save